ISCS#FEP - Task #2946

Feature # 2943 (Resolved): 1000000000

ISDataServerl 000000000
04/13/2023 02:28 PM - jiwei shi

Status: Resolved Start date: 04/13/2023

Priority: Normal Due date:

Assignee: jilawei mao % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 04/17/2023 09:26 AM - jiawei mao

- Status changed from New to Resolved

#2 - 04/23/2023 06:44 PM - jiwei shi
- % Done changed from 0 to 100
